<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\WinController;
use App\Http\Controllers\FileController;


Route::get('/', function () {
    return view('welcome');
});
Route::get('/ventaprincipal', function () {
    return view('winventas/winventas_view_reg_ventaw');
});


Route::get('/ventas', [WinController::class, 'selectwinventa']);

Route::get('/selectvemtawinid', [WinController::class, 'selectwinventabyid']);

Route::get('/selectplanclienteid', [WinController::class, 'selectplanclienteopcionesid']);

Route::get('/download/{filename}', [FileController::class, 'download']);



Route::post('/ventareg', [WinController::class, 'store']);
